Bug 42655 - missing files break kpilot and more (patch attached)
missing files break kpilot and more (patch attached)
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdepim (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-29 02:29 EDT by j. alan eldridge
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-29 02:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add missing files, make a devel package (1.47 KB, patch)
2001-05-29 02:45 EDT, j. alan eldridge
no flags Details | Diff

  None (edit)
Description j. alan eldridge 2001-05-29 02:29:06 EDT
Description of Problem:

A chunk of essential files is missing from the binary rpm.

As well, kdepim now has .h files to install and so warrants a devel 
package of its own.

How Reproducible:

Oh, try to use KPilot. Try.

Patch follows. Note I didn't up the release # in the patch.
Comment 1 j. alan eldridge 2001-05-29 02:45:18 EDT
Created attachment 19850 [details]
add missing files, make a devel package
Comment 2 Bernhard Rosenkraenzer 2001-05-31 05:43:23 EDT
Thanks, fixed in 2.2-0.alpha2.2
I've moved the include files to /usr/include/kde though, it's where the other 
kde*devel files put them.

Note You need to log in before you can comment on or make changes to this bug.